## rust-neli 0.7.1

=== debian/changelog ===
rust-neli (0.7.1-1) unstable; urgency=medium

  * Package neli 0.7.1 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 29 Nov 2025 10:39:52 -0500
