=== debian/control ===
Source: rust-neli
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-derive-builder-0.20+default-dev <!nocheck>,
 librust-getset-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.174-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-neli-proc-macros-0.2+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carlos F. Sanz <carlos@sanz.dev>,
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/neli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/neli
Homepage: https://github.com/jbaublitz/neli
X-Cargo-Crate: neli

Package: librust-neli-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.4-~~),
 librust-byteorder-1+default-dev (>= 1.3-~~),
 librust-derive-builder-0.20+default-dev,
 librust-getset-0.1+default-dev (>= 0.1.2-~~),
 librust-libc-0.2+default-dev (>= 0.2.174-~~),
 librust-log-0.4+default-dev,
 librust-neli-proc-macros-0.2+default-dev,
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-dev,
 librust-tokio-1+sync-dev
Provides:
 librust-neli+async-dev (= ${binary:Version}),
 librust-neli+default-dev (= ${binary:Version}),
 librust-neli+netfilter-dev (= ${binary:Version}),
 librust-neli+parking-lot-dev (= ${binary:Version}),
 librust-neli+sync-dev (= ${binary:Version}),
 librust-neli+tokio-dev (= ${binary:Version}),
 librust-neli-0-dev (= ${binary:Version}),
 librust-neli-0+async-dev (= ${binary:Version}),
 librust-neli-0+default-dev (= ${binary:Version}),
 librust-neli-0+netfilter-dev (= ${binary:Version}),
 librust-neli-0+parking-lot-dev (= ${binary:Version}),
 librust-neli-0+sync-dev (= ${binary:Version}),
 librust-neli-0+tokio-dev (= ${binary:Version}),
 librust-neli-0.7-dev (= ${binary:Version}),
 librust-neli-0.7+async-dev (= ${binary:Version}),
 librust-neli-0.7+default-dev (= ${binary:Version}),
 librust-neli-0.7+netfilter-dev (= ${binary:Version}),
 librust-neli-0.7+parking-lot-dev (= ${binary:Version}),
 librust-neli-0.7+sync-dev (= ${binary:Version}),
 librust-neli-0.7+tokio-dev (= ${binary:Version}),
 librust-neli-0.7.1-dev (= ${binary:Version}),
 librust-neli-0.7.1+async-dev (= ${binary:Version}),
 librust-neli-0.7.1+default-dev (= ${binary:Version}),
 librust-neli-0.7.1+netfilter-dev (= ${binary:Version}),
 librust-neli-0.7.1+parking-lot-dev (= ${binary:Version}),
 librust-neli-0.7.1+sync-dev (= ${binary:Version}),
 librust-neli-0.7.1+tokio-dev (= ${binary:Version})
Description: Type safe netlink library written in Rust - Rust source code
 Source code for Debianized Rust crate "neli"
