## rust-neli 0.7.4

=== debian/changelog ===
rust-neli (0.7.4-1) unstable; urgency=medium

  * Package neli 0.7.4 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 18 Feb 2026 06:46:42 -0500
