=== debian/control ===
--- 
+++ 
@@ -39,6 +39,7 @@
  librust-parking-lot-0.12+default-dev (>= 0.12.1-~~),
  librust-tokio-1+default-dev,
  librust-tokio-1+io-util-dev,
+ librust-tokio-1+macros-dev,
  librust-tokio-1+net-dev,
  librust-tokio-1+rt-dev,
  librust-tokio-1+sync-dev
@@ -63,12 +64,12 @@
  librust-neli-0.7+parking-lot-dev (= ${binary:Version}),
  librust-neli-0.7+sync-dev (= ${binary:Version}),
  librust-neli-0.7+tokio-dev (= ${binary:Version}),
- librust-neli-0.7.1-dev (= ${binary:Version}),
- librust-neli-0.7.1+async-dev (= ${binary:Version}),
- librust-neli-0.7.1+default-dev (= ${binary:Version}),
- librust-neli-0.7.1+netfilter-dev (= ${binary:Version}),
- librust-neli-0.7.1+parking-lot-dev (= ${binary:Version}),
- librust-neli-0.7.1+sync-dev (= ${binary:Version}),
- librust-neli-0.7.1+tokio-dev (= ${binary:Version})
+ librust-neli-0.7.4-dev (= ${binary:Version}),
+ librust-neli-0.7.4+async-dev (= ${binary:Version}),
+ librust-neli-0.7.4+default-dev (= ${binary:Version}),
+ librust-neli-0.7.4+netfilter-dev (= ${binary:Version}),
+ librust-neli-0.7.4+parking-lot-dev (= ${binary:Version}),
+ librust-neli-0.7.4+sync-dev (= ${binary:Version}),
+ librust-neli-0.7.4+tokio-dev (= ${binary:Version})
 Description: Type safe netlink library written in Rust - Rust source code
  Source code for Debianized Rust crate "neli"
