=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test neli 0.7.4 --all-targets --all-features
Features: test-name=rust-neli:@
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test neli 0.7.4 --all-targets --no-default-features --features async
Features: test-name=librust-neli-dev:async
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test neli 0.7.4 --all-targets
Features: test-name=librust-neli-dev:default
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test neli 0.7.4 --all-targets --no-default-features --features netfilter
Features: test-name=librust-neli-dev:netfilter
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test neli 0.7.4 --all-targets --no-default-features --features parking_lot
Features: test-name=librust-neli-dev:parking_lot
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test neli 0.7.4 --all-targets --no-default-features --features sync
Features: test-name=librust-neli-dev:sync
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test neli 0.7.4 --all-targets --no-default-features --features tokio
Features: test-name=librust-neli-dev:tokio
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
